# Use a mysql database to save TSDNS configurations.
# There should be a structure sql file in the directory.
# Import this into your MySQL database to create the tables.
# But you must fill this tables by yourself, this program just reads the information out there.
mysql_host = 127.0.0.1
mysql_port = 3306
mysql_user = tsdns
mysql_password = teste123
mysql_database = tsdns

# Optional MySQL settings, more information on https://dev.mysql.com/doc/connector-j/5.1/en/connector-j-reference-configuration-properties.html#connector-j-reference-set-config
# Possible values: -1 = default, 0 = disable, 1 = enable
mysql_verifyServerCertificate = -1
mysql_useSSL = -1
mysql_requireSSL = -1
mysql_useCompression = -1

# Set a path to a logfile or nothing, if no logfile should be written.
# The logfile contains all information what happened while JTSDNS is started.
# If the app.home environment variable was set, %apphome% will be replaced with the app.home path.
logfile = %apphome%JTSDNS.log
